.hero--simple .hero__slide {
    position: relative;
    display: flex;
    gap: calc(var(--gutter) * 2);
    align-items: center;
}

.hero--simple .splide__pagination {
    position: relative;
    top: var(--spacing-md);
}

.hero__image {
    flex: 50%;
    min-width: 0;

    & img {
        width: 100%;
        height: auto;
        border-radius: var(--radius-image-md);
        object-fit: cover;
    }
}

.hero__content {
    flex: 50%;
    min-width: 0;
}

.hero__slide:hover .stretched-link {
    color: var(--color-primary);
}

.hero__title {
    font-size: 2rem;
    margin-block: var(--spacing-sm);
}

.hero__excerpt {
    font-family: var(--font-excerpt);
    font-weight: var(--font-weight-excerpt);
    color: var(--color-muted);
    margin-block-end: var(--spacing-md);
}

.hero__date {
    font-family: var(--font-meta);
    font-weight: var(--font-weight-meta);
    font-size: 0.875rem;
    color: var(--color-muted);
}

@media (max-width: 768px) {
    .hero--simple .hero__slide {
        flex-direction: column;
    }

    .hero__image {
        flex: none;
        width: 100%;
    }
}
